.bg-container {
  background-color: #E9EFED;
}

.navbar {
  background-color: transparent;
  transition: background-color 0.3s ease;
}

.navbar.detached {
  background-color: #97000E;
  color: #FFFFFF;
}

.navbar.detached .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.navbar img {
  height: 6rem !important;
  width: auto;
  transition: height 0.3s ease;
}

.navbar.detached img {
  height: 3rem !important;
}
